liboggz 1.1.1

Macros | Typedefs
oggz_off_t_generated.h File Reference

Architecture-dependent type for oggz_off_t. More...

`#include <sys/types.h>`

Go to the source code of this file.

## Macros
#define | PRI_OGGZ_OFF_T "ll"

## Typedefs
typedef loff_t | oggz_off_t
| This typedef was determined on the system on which the documentation was generated. More...

## Detailed Description

Architecture-dependent type for oggz_off_t.

This file should never be included directly by user code. Please include either of <oggz/oggz.h> or <oggz/oggz_off_t.h> instead.

This file was generated when liboggz was built.

Note that this file is only generated when using GNU autoconf. This file is not used on Win32 systems.

## Typedef Documentation

## ◆ oggz_off_t

typedef loff_t oggz_off_t

This typedef was determined on the system on which the documentation was generated.

To query this on your system, do eg.

      echo "gcc -E oggz.h | grep oggz_off_t